@charset "utf-8";
/* CSS Document */

a:active, a:focus {
	outline: none
}

ul.default {
	margin-bottom: 22px;
}
ul.default li::before {
	content: "- ";
	margin-left: -10px;
}
ul.default li {
	font: inherit;
	margin: 0;
	padding-left: 10px;
}

button, .button, a.button:hover {
  display: inline-block;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	line-height: 27px;
	background-color: #ea690c;
	padding: 0 9px;
	border: 0;
  text-decoration: none;
}

.grey-button {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #9e9e9e;
	line-height: 27px;
	background-color: #ededed;
	padding: 6px 9px;
	border: 0;
	position: relative;
	top: 1px;
}

.btn-bar {
	margin-bottom: 40px;
}

.div-table {
  display:table;         
  width:auto;                           
  border-spacing:5px;/*cellspacing:poor IE support for  this*/
}
.div-table-row {
  display:table-row;
  width:auto;
  clear:both;
}
.div-table-col {
  display:table-cell;
  vertical-align:middle;         
  width:auto;           
}

.left {
	float: left;
}

.right {
	float: right;
}

#stage {
	position: relative;
	width: 980px;
	height: 580px;
	margin: 0 auto;
	overflow: hidden;
	font-family: 'PT Serif',Times,serif;
	font-size: 15px;
}

#stage.loading {
	background: url('/fileadmin/templates/img/loading.gif') no-repeat center center;
}

/* DUMMY ERGEBNISSE */
#result_wohnen {
	position: absolute;
	top: 100px;
	left: 95px;
}

h2, h3, h4 {
	font-family: 'PT Serif',Times,serif;
	text-rendering: auto; /* Google Chrome html entity fix */
}

h2 {
  font-size: 23px;
  font-weight: 700;
  color: #ea690c;
  margin-bottom: 20px;
}

h2.data-area-headline {
	position: absolute;
	left: 90px;	
}

.result-overall h2.data-area-headline {
	left: 20px;
	position: relative;	
}

h3 {
	color: #666666;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 6px;
	margin-bottom: 20px;
	border-bottom: 1px solid #666;
}

h3.style2 {
	border: 0;
	padding: 0;
	margin: 0;
	text-align: center;
}

h4 {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

#tx_fussabdruck_pi1 .bodytext a {
	color: #000;
	text-decoration: underline
}
#tx_fussabdruck_pi1 .bodytext a:hover {
	color: #EB6909;
	text-decoration:none
}

#tx_fussabdruck_pi1 p,
#tx_fussabdruck_pi2 p,
#tx_fussabdruck_pi3 p {
	margin-bottom: 22px;
}

#tx_fussabdruck_pi1 p:last-child,
#tx_fussabdruck_pi2 p:last-child,
#tx_fussabdruck_pi3 p:last-child {
	margin-bottom: 0;
}

.reset-test {
	display: none;
	position: absolute;
	width: 100%;
	top: 70px;
	left: 0;
	text-align: center;
	z-index: 20;
}

#index_reset .reset-test {
	position: relative;
	top: 0;
	text-align: inherit;
}

div.reset-test a {
	font-size: 13px;
	color: #908E8E;
	text-decoration: underline;
}

ul#areaNavi {
	display: none;
	position: absolute;
	right: 65px;
	z-index: 20;
}

.result-overall ul#areaNavi {
	top: 0;
	right: 25px;
}

ul#areaNavi li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

ul#areaNavi li.clickable {
	cursor: pointer;
}

#prevNextNavi {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 500;
}

#prevNextNavi .prev,
#prevNextNavi .next {
	position: absolute;
	cursor: pointer;
}

#prevNextNavi .prev {
	left: -5px;
}

#prevNextNavi .next {
	right: 0;
}

#selectionController {
	position:relative;
	z-index: 100;
}

#question {
	width: 866px;
	margin: 0 60px 0 54px;
	text-align: center;
	z-index: 100;
	top: 490px;
	overflow: visible !important;
}

#question .questionCounter {
	color: #908E8E;
}

#stage .element {
	display: none;
	position: absolute;
	overflow: hidden;
}

#templates {
	display: none;
}

/* Controllers */

.controller {
	position: absolute;
	top: 525px;
	z-index: 110;
}

.konsum-konsumgueter .controller {
	top: 535px;
}

#cTypeRadio.controller {
	width: 100%;
	overflow: visible;
}

#cTypeRadio.controller .cInput {
	margin: 0 auto;
	text-align: center;
}

#cTypeRadio.controller .cInputOption {
	display: inline-block;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	margin: 0 5px;
}

#cTypeRadio.controller .size-4 .cInputOption {
	margin: 0 25px;
}

#cTypeRadio.controller .size-5 .cInputOption {
	margin: 0 20px;
}

#cTypeRadio.controller .size-6 .cInputOption {
	margin: 0 15px;
}

#cTypeStepper.controller {
	width: 100%;
	text-align: center;
}

#cTypeStepper.controller .cInput {
	display: inline-block;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	margin: 0 5px;
}

/*
#cTypeStepper.controller #cInput-0 {
	margin: 0 auto;
}
*/

#cTypeStepper.controller .cStepDown {
	float:left;
}

#cTypeStepper.controller .cStepUp {
	float:left;
}

#cTypeStepper.controller .cInputOption {
	display: none;
	font-size: 13px;
	padding-top: 2px;
}

#cTypeStepper.controller .cInputOption.current {
	float:left;
	display: inline-block;
}

#cTypeTemperature.controller {
	right: 200px;
	top: 360px;
	overflow: visible;
}

#cTypeTemperature.controller .cInputOption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 19px;
}

#cTypeTemperature.controller .cInputOption.cInputOption-1 {
	z-index: 4;
}
#cTypeTemperature.controller .cInputOption.cInputOption-2 {
	z-index: 3;
}
#cTypeTemperature.controller .cInputOption.cInputOption-3 {
	z-index: 2;
}
#cTypeTemperature.controller .cInputOption.cInputOption-4 {
	z-index: 1;
}

#cTypeTemperature.controller .cInputOption .img-thermometer {
	position: absolute;
	left: 6px;
	bottom: 7px;
	z-index: 120;
	display: none;
}

#cTypeTemperature.controller .cInputOption.current .img-thermometer {
	display: block;
}

#cTypeTemperature.controller .cInputOption a {
	position: absolute;
	left: 14px;
	width: 41px;
	text-decoration: none;
	color: #666;
	cursor: pointer;
	z-index: 130;
}

#cTypeTemperature.controller .cInputOption-1 a {
	bottom: 60px;
}

#cTypeTemperature.controller .cInputOption-2 a {
	bottom: 90px;
}

#cTypeTemperature.controller .cInputOption-3 a {
	bottom: 120px;
}

#cTypeTemperature.controller .cInputOption-4 a {
	bottom: 150px;
}

#cTypeCheckbox.controller {
	top: 120px;
	left: 315px;
	width: 550px;
	text-align: left;
	padding: 10px;
}

#cTypeCheckbox.controller .cInputOption {
	margin-bottom: 15px;		
}

#cTypeCheckbox.controller .cInputOption a {
	float: left;		
}
#cTypeCheckbox.controller .cInputOption .data-cOptionText {
	margin-left: 30px;		
}

/* HTML Elements */

.element#index_headline {
  position: absolute;
  top: 95px;
  left: 80px;
  text-transform:uppercase;
  z-index: 10;
}

.element#index_text {
	position: absolute;
	width: 800px;
	top: 465px;
	left: 60px;
	font-family: arial;
	font-size: 13px;
	line-height: 20px;
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	z-index: 10;
}

.element#index_reset {
	position: absolute;
	width: 800px;
	top: 400px;
	left: 60px;
	text-align: center;
	z-index: 10;
}

/* Results */

.feets,
.feets.show-0 {
	background: url('../img/sprite-feets.png') no-repeat;
	background-position: 0 -336px;
	width: 221px;
	height: 48px;
}

.feets.show-1 {
	background-position: 0 -281px;
}

.feets.show-2 {
	background-position: 0 -225px;
}

.feets.show-3 {
	background-position: 0 -169px;
}

.feets.show-4 {
	background-position: 0 -113px;
}

.feets.show-5 {
	background-position: 0 -57px;
}

.feets.show-6 {
	background-position: 0 -1px;
}

.result-image-area {
	position: relative;
	width: 440px;
	color: #656565;
	overflow-y: hidden;
	margin-right: 30px;
	float: right;
}

/*
.result-image-area .result-image-bar {
	position: absolute;
	left: 45px;
	bottom: 4px;
	width: 150px;
	overflow: hidden;
}
*/

.result-image-area .div-table {
	width: 100%;
	border-spacing: 0 5px;
	margin-top: -18px;
}

.result-image-area .div-table-col.head {
	font-size: 14px;
	padding-bottom: 5px;
}

.result-image-area .data-area-result-title {
	display: inline-block;
	width: 219px;
	font-size: 14px;
	cursor:default;
}

.result-image-area a.data-area-result-title {
	cursor:pointer;
}

.result-area,
.result {
	top: 36px;
	left: 41px;
	width: 859px;
	height: 384px;
	background: #fff;
	padding: 25px 40px;
}

.result-area {
	top: 66px;
}

.tips.result-area {
	top: auto;
	left: auto;
	height: auto;
	background: #fff;
	padding: 25px 40px;
}

#resultFootprint,
#resultDetail,
#resultComparison,
.resultTips {
	position: relative !important;
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	padding: 20px 20px 25px;
	box-shadow: 0 1px 4px rgba(50, 50, 50, 0.4);
	margin-bottom: 20px;
}

#resultDetail > a.more + div,
#resultComparison > a.more + div {
	padding: 25px 30px;
}

.result-area .result-feets {
	float: left;
	margin-right: 30px;
	width: 350px;
	height: 100%;
	text-align: center;
}

.result-area .result-feets .div-table-col,
/* IE7 Hack */ .result-area .result-feets td {
	vertical-align: bottom;
}

.result-area .result-feets .div-table-row:first-child .div-table-col,
/* IE7 Hack */ .result-area .result-feets tr:first-child td {
	height: 347px;
	font-size: 34px;
}

/* IE7 Hack */ .result-area .result-feets tr td .div-table-col {
	height: auto !important;
}

/* IE7 Hack */ .result-area .result-feets tr + tr td .div-table-col {
	font-size: 15px !important;
}

#resultLayerContainer {
  display: none;
}

.tips.result-area .topic-tip {
	display: none;
	margin-top: 30px;
}

.result-average {
	width: 950px;
	padding: 20px 0 25px 20px;
	height: auto;
}

/*
.result-area .data-result-image,
#resultComparison .data-result-image {
	float: left;
	margin-right: 30px;
}
*/

.result .data-result-headline {
	font-weight: bold;
	display: block;
	margin-bottom: 20px;
}

.result .footprint-nachhaltig,
.result .footprint-world,
.result .footprint-germany,
.result .footprint-user {
	height: 60%;
	font-size: 60%;
	text-align: center;
	position: relative;
}

.result .footprint-nachhaltig img,
.result .footprint-world img,
.result .footprint-germany img,
.result .footprint-user img {
	width: auto !important;
	height: 100% !important;
	margin: auto;
	-webkit-optimize-quality;
}

.result .footprint-germany .ha,
.result .footprint-user .ha,
.result .footprint-nachhaltig .ha,
.result .footprint-world .ha {
	position:absolute;
	width: 100%;
	top: 25%;
	left: 0;
	color: #fff;
}

.result ul {
	/*border-top: 1px solid #888;*/
}

.result li {
	margin: 10px 0;
	font-size: 13px;
}

.result li a {
	color: inherit;
	text-decoration: none;
}

.result a.more {
	display: block;
	text-decoration: none;
	color: inherit;
	padding: 3px 5px;
	font-family: Arial;
	font-size: 13px;
	background: url("../img/spitze.png") #E2E2E2 no-repeat right center;
}

.img-user-earths {
	background: url('../img/sprite-earths.png') no-repeat;
	width: 345px;
	margin: 11px auto 39px auto;
}

.img-user-earths.max-earths-4 {
	height: 67px;
	background-position: -6px -124px;
}

.img-user-earths.max-earths-6 {
	height: 44px;
	background-position: -6px -234px;
}

.img-user-earths.max-earths-8 {
	height: 32px;
	background-position: -6px -335px;
}

.img-user-earths.max-earths-10 {
	height: 26px;
	background-position: -6px -445px;
}

#resultFootprint .div-table-col,
#tx_fussabdruck_pi1 .bodytext {
	vertical-align: top;
	font-size: 13px;
}

.history-view #resultFootprint .div-table {
	margin: 0 auto;
}

#resultFootprint .footprint-user {
	font-size: 34px;
	width: 393px;
	height: 347px;
	margin: 0 auto;
}

#resultFootprint .equals {
	font-size: 32px;
	text-align: center;
}

#resultFootprint .tooltip-basic-amount {
	font-weight: bold;
}

#resultFootprint #userloginSaveResult {
	background-color: #e2e2e2;
	width: 495px;
	padding: 25px 20px;
}

#resultFootprint #userloginSaveResult .div-table-col.col2 {
	vertical-align:middle;
	width:50px;
	text-align: center;
	font-weight: bold;
}

#resultFootprint #userloginSaveResult .result-saved {
	font-weight: bold;
}

.history-view.group-result-view #resultFootprintUser {
	float: left;
	width: 460px;
	border: 0 solid #fff;
	border-right-width: 20px;
}

.history-view.group-result-view #resultFootprintGroup {
}

#resultDetail .div-table,
#resultComparison .div-table,
.result-average .div-table,
/* IE7 Hack */ #resultDetail table,
/* IE7 Hack */ #resultComparison table,
/* IE7 Hack */ .result-average table {
	width: 100%;
	border-spacing: 25px 5px;
}

#resultDetail .div-table-col.footprint,
#resultComparison .div-table-col.footprint,
.result-average .div-table-col.footprint {
	height: 347px;
	vertical-align: bottom;
	text-align: center;
	padding-bottom: 5px;
	font-size: 34px;
}

/*
.result-average .footprint,
.result-average .examples {
	height: 300px;
}
*/

.result-average .examples {
	width: 370px;
}

.result-average .examples {
	width: 370px;
}

.result-average .examples-detail span {
	display: block;
	font-size: 12px;
	margin-bottom: 5px;
}

#pdfExport {
	font-size: 12px;
	margin: 10px;
}

#pdfExport h2 {
	margin-bottom: 0;
}

#pdfExport h3 {
	border: 0;
	margin-top: 6px;
}

#pdfExport form .checkbox {
	margin-top: 7px;
	line-height: 190%;
}

.result .topic-tip-link {
	vertical-align: middle;
}

h3.toggle {
	cursor: pointer;
}

.result-overall .content-frame {
	display: block;
	padding: 20px;
	box-shadow: 0 1px 4px rgba(50, 50, 50, 0.4);
	margin-bottom: 20px;
}
.result-overall .content-frame .content-box .content-elements p {
	margin-bottom: 12px !important;
}

#tx_fussabdruck_pi1 .img-facebook,
#tx_fussabdruck_pi1 .img-twitter {
  display: inline-block;
}

#tx_fussabdruck_pi2,
#tx_fussabdruck_pi3 {
	font-size: 80%;
}

#tx_fussabdruck_pi3 .tab-area {
    font-size: 100%;
    border: 0;
    margin: 40px 0 40px;
}

#tx_fussabdruck_pi3 .tab-area .tabs {
    border-bottom-color: #EB6909;
}

#tx_fussabdruck_pi3 .tab-area .tab-name.active a {
    color: #fff;
}

#tx_fussabdruck_pi3 .tab-area .tab-name a {
    color: #333;
}

#tx_fussabdruck_pi3 .tab-area .tab-name.active {
    background-color: #EB6909;
}

#tx_fussabdruck_pi3 .div-table.result-list,
/*IE7 Hack*/ #tx_fussabdruck_pi3 .div-table.result-list table {
	width: 100%;
	border-spacing: 0;
}

#tx_fussabdruck_pi3 .div-table.result-list .div-table-col,
/*IE7 Hack*/ #tx_fussabdruck_pi3 .div-table.result-list td {
	background-color: #EAEAEA;
	padding: 10px;
	border-bottom: 5px solid #fff;
	vertical-align: middle;
}

#tx_fussabdruck_pi3 .div-table.result-list .div-table-col:last-child {
	width: 360px;
}

#tx_fussabdruck_pi3 .div-table.result-list .div-table-row:first-child .div-table-col {
	background-color: inherit;
	padding: 0;
	border-bottom: 0;
}

/*IE7 Hack*/ #tx_fussabdruck_pi3 .div-table.result-list tr:first-child .div-table-col,
/*IE7 Hack*/ #tx_fussabdruck_pi3 .div-table.result-list tr:first-child td {
	background-color: #fff;
	padding: 0;
	border-bottom: 0;
}

#tx_fussabdruck_pi3 .div-table.result-list .div-table-col.spacer {
	width: 10px;
	background-color: #fff;
}

#tx_fussabdruck_pi3 .div-table.member-list .div-table-row > .div-table-col:first-child,
/*IE7 Hack*/ #tx_fussabdruck_pi3 .div-table.member-list tr td:first-child {
	font-weight: bold;
	width: 200px;
}

#tx_fussabdruck_pi3 .div-table-col img.footprint {
	height: 67px;
	width: auto;
	vertical-align: middle;
	margin-right: 10px;
	display: inline;
}

#tx_fussabdruck_pi3 .div-table-col .img-user-earths {
	margin: 0 0 0 10px;
}

#tx_fussabdruck_pi3 .fat {
	font-weight: bold;
}

#tx_fussabdruck_pi3 #memberList {
	width: 50%;
	float: left;
}

#tx_fussabdruck_pi3 #sendAccessKey {
	width: 48%;
	float: right;
}

#tx_fussabdruck_pi3 #groupMemberResultList {
	margin-bottom: 40px;
}


/* Manipulate CSS of main website for our extension */

#content {
    box-shadow: none !important;
    padding: 0 !important;
    background: none !important;
    width: 100% !important;
}

/* Jquery UI */

.ui-tooltip {
	padding: 7px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
body .ui-tooltip {
	font-family: arial;
	font-size: 11px;
	line-height: 15px;
	border: 1px solid #ececec;
}

.ui-tooltip.controller-tooltip {
	white-space: nowrap;
	max-width: 100%;
}

.ui-tooltip .caption,
.ui-tooltip.controller-tooltip .data-cOptionValue,
.ui-tooltip.controller-tooltip .cOptionValueTextSeparator {
	font-weight: bold;
}

.ui-tooltip.controller-tooltip .data-cOptionText {
	color: #666;
}